<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:78c4e6586fc64d0777913dcc4c8eb242:1/1$ -->
<TextureAtlas imagePath="fxPortal.png">
    <SubTexture name="portal_default_000" x="1056" y="820" width="528" height="204" frameX="-47" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_001" x="0" y="1230" width="526" height="206" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_002" x="526" y="1028" width="526" height="206" frameX="-49" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_003" x="1052" y="1842" width="526" height="204" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_004" x="1052" y="1638" width="526" height="204" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_005" x="1052" y="1434" width="526" height="204" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_006" x="528" y="618" width="528" height="204" frameX="-47" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_007" x="0" y="822" width="528" height="202" frameX="-47" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_008" x="0" y="618" width="528" height="204" frameX="-47" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_009" x="526" y="1642" width="526" height="204" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_010" x="526" y="1438" width="526" height="204" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_011" x="1056" y="616" width="528" height="204" frameX="-47" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_012" x="526" y="1234" width="526" height="204" frameX="-49" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_013" x="1052" y="1230" width="526" height="204" frameX="-49" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_014" x="526" y="1846" width="526" height="202" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_015" x="1056" y="412" width="528" height="204" frameX="-47" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_016" x="1054" y="1024" width="526" height="206" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_017" x="0" y="1024" width="526" height="206" frameX="-49" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_018" x="0" y="1844" width="526" height="204" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_019" x="528" y="822" width="526" height="206" frameX="-49" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_020" x="528" y="412" width="528" height="206" frameX="-47" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_021" x="1056" y="206" width="528" height="206" frameX="-47" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_022" x="0" y="208" width="528" height="206" frameX="-47" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_023" x="0" y="0" width="528" height="208" frameX="-47" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_024" x="528" y="206" width="528" height="206" frameX="-47" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_025" x="1056" y="0" width="528" height="206" frameX="-47" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_026" x="528" y="0" width="528" height="206" frameX="-47" frameY="-91" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_027" x="0" y="414" width="528" height="204" frameX="-47" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_028" x="0" y="1640" width="526" height="204" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
    <SubTexture name="portal_default_029" x="0" y="1436" width="526" height="204" frameX="-49" frameY="-92" frameWidth="600" frameHeight="338"/>
</TextureAtlas>
